Home
GET
https://ton-open-api.nownodes.io/v2/blockchain/accounts/{account_id}/transactions

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get account transactions

Parameters

account_idstringrequiredpath

account ID

after_ltinteger<int64>query

omit this parameter to get last transactions

before_ltinteger<int64>query

omit this parameter to get last transactions

limitinteger<int32>[1, 1000]100query

Response

200OK

blockchain account transactions

default

Some error during request processing